citerefentry.link
Prev | Reference Pages | Next

## Name

citerefentry.link — Generate URL links when cross-referencing RefEntrys?

## Synopsis

    <xsl:param name="citerefentry.link" select="'0'"></xsl:param>

## Description

If true, a web link will be generated, presumably to an online man->HTML gateway. The text of the link is generated by the generate.citerefentry.link template.

Prev | Up | Next
refentry.xref.manvolnum | Home | refentry.separator